

.mobile-footer {
display:none;
}
.desktop-footer {
display:block;
}

.drop_down .second .inner > ul, li.narrow .second .inner ul {
background:#2478ba !important;
}

nav.mobile_menu ul li a {
color:#ffffff;
}

.drop_down .second .inner > ul, li.narrow .second .inner ul a {
color:#ffffff !important;
}

.header_top a {
color:#ffffff !important;
}

.header_top a:hover {
color:#30c0d0 !important;
}

.q_icon_with_title .icon_text_inner {
padding: 0px !important;
}

.q_icon_with_title .icon_title_holder {
margin-bottom:0px !important;
}

.q_icon_with_title .icon_text_holder .icon_title_holder .icon_title {
vertical-align:text-top !important;
font-size:13px !important;
line-height:16px !important;
text-transform:none !important;
}

.q_icon_with_title.tiny .icon_holder img {
width:16px !important;
height:16px !important;
}


@media screen and (max-width: 600px) {
.footer_top .footer_col3, .footer_top .footer_col2 {
text-align:center
}
.mobile-footer {
display:block;
}
.desktop-footer {
display:none;
}
}